/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/

#slider-wrapper {
    background:url(images/slider.png) no-repeat;
    width:810px;
    height:300px;
    margin:0 auto;
	position: relative; 
	left: 95px;
}

#slider {
	position:relative;
	width:746px;
    height:257px;   
	top: 21px;
	left: 10px;
	background:url(images/loading.gif) no-repeat 50% 50%; 
}
#slider img {
	position:absolute;
	top:0px;	
	left:0px;
	width:746px;
    height:257px;   
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	right:-35px;	
	top:50px;
	z-index: 25;
}
.nivo-controlNav a {
	display:block;
	width:30px;
	height:22px;
	background:url(images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	 /* float:left; */
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}
/* Caption styles */
.nivo-caption {
    text-shadow: 1px 1px 4px #000000, 1px -1px 4px #000000, -1px 1px 4px #000000, -1px -1px 3px #000000, 0 0 4px #000000;
	padding: 0;
    font-family: Helvetica, Arial, sans-serif;	
	line-height: 18px;
	font-size: 16px;
	position:absolute;
	left:0px;
	bottom:0px;	
	color:#fff;	
	/*width:100%;*/
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
	padding: 0 0 20px 20px;
}
.nivo-caption strong {
	font-size: 150%;
	font-weight: bold;
}
.nivo-html-caption {
    display:none;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
	display:inline !important;
}
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px; 
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;	
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
#overlay1 {
    background:url(images/overlay.png) no-repeat;
    width:810px;
    height:35px;
    position:absolute;
    top:0px; /* Bump up a bit to give the fold effect */
    left:0px; /* Bump left a bit to give the fold effect */
    z-index:20; /* Make sure it is visible above the slides */
}
#overlay2 {
    background:url(images/overlay.png) no-repeat;
    width:22px;
    height:300px;
    position:absolute;
    top:0px; /* Bump up a bit to give the fold effect */
    left:0px; /* Bump left a bit to give the fold effect */
    z-index:20; /* Make sure it is visible above the slides */
}
#overlay3 {
    background:url(images/overlay.png) no-repeat right top;
    width:62px;
    height:300px;
    position:absolute;
    top:0px; /* Bump up a bit to give the fold effect */
    right:0px; /* Bump left a bit to give the fold effect */
    z-index:20; /* Make sure it is visible above the slides */
}
#overlay4 {
    background:url(images/overlay.png) no-repeat bottom;
    width:810px;
    height:41px;
    position:absolute;
    bottom:0px; /* Bump up a bit to give the fold effect */
    left:0px; /* Bump left a bit to give the fold effect */
    z-index:20; /* Make sure it is visible above the slides */
}
/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}